X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

How do i disable this upcomming automatic upgrade from 3.6.28 to 11.0?

Posted

Just recently again, it said that i will be notified only once again before automatic upgrade to 11.0.

Obviously i have no intention to move into new version as they would not support what im doing currently with 3.6, so do i need to disable this forcefull update somewhere before it happens, or will i be able to cancel it once it happens?

Also, as im on this question, is there a way to disable these annoying "update now" popups?

Chosen solution

What are you running on your computer that you need to keep firefox 3.6 for? I could try to help out move to Firefox 11 and still be able to run all your old stuff.

Firefox 3.6 is being end of lifed, Firefox 3.6 is no longer supported, but if you do need to continue using it, you can read Update Firefox to the latest version to see how to disable updates in the future. Please keep in mind this will leave you open to security holes in the future as they are found.

Read this answer in context 2

Additional System Details

This happened

A few times a week

Installed Plug-ins

  • Adobe PDF Plug-In For Firefox and Netscape 10.1.0
  • Default Plug-in
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Pando Web Plugin
  • Shockwave Flash 11.2 r202
  • DivX Plus Web Player version 2.1.3.529
  • DivX VOD Helper Plug-in
  • 0.70.4
  • 1.118.0
  • Picasa plugin
  • Next Generation Java Plug-in 1.6.0_31 for Mozilla browsers
  • 4.1.10111.0
  • Office Authorization plug-in for NPAPI browsers
  • The plug-in allows you to open and edit files using Microsoft Office applications
  • NPWLPG
  • NVIDIA 3D Vision plugin for Mozilla browsers
  • NVIDIA 3D Vision Streaming plugin for Mozilla browsers

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 6.1; fi; rv:1.9.2.28) Gecko/20120306 FireDownload/2.0.1 Firefox/3.6.28

More Information

Tyler Downer
  • Administrator
  • Moderator
1165 solutions 6642 answers

Chosen Solution

What are you running on your computer that you need to keep firefox 3.6 for? I could try to help out move to Firefox 11 and still be able to run all your old stuff.

Firefox 3.6 is being end of lifed, Firefox 3.6 is no longer supported, but if you do need to continue using it, you can read Update Firefox to the latest version to see how to disable updates in the future. Please keep in mind this will leave you open to security holes in the future as they are found.

Helpful Reply

Yes, i disabled updates now..

And no, i wont be moving to 11.0 cause it just sucks and crashes time to time as i need to run it under heavy load with stable engine..

The usual RAM my 3.6.28 takes is about 3-4 GB while im working.. Also, some important addons i need won't work with firefox 4.0 and later, and there are no suitable alternatives for them.

As for the security concern, i got my system secured even if the firefox fails due some exploit.

Thanks for the help.